Be prepared for Mavericks!

Apple released Mavericks last week, the new version of Mac OS X. We tested all of our products to inform you about the compatibility with Mavericks. We are happy to tell you that almost all of our products run on Mavericks, except for eID & SiS. We are working on an update to fix this as soon as possible.

Working with Mavericks:

  • AutoSender
  • ClipManager 4.x
  • DoScript
  • DoSQL 2.0
  • PrinterSwitch

Not compatible with Mavericks yet:

  • eID & SiS (we're working on an update)

Leave a Reply

You must be logged in to post a comment.